#main-content {
    padding-top: 40px;
}

.grid-areas {
    display: grid;
    grid-template-columns: 510px 850px;
    grid-template-areas: 
    "manuals help-files";
    max-width: 1400px;
    gap: 40px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.rms-documents {
    padding-left: 15px;
}

.rms-manuals {
    grid-area: manuals;
}

.rms-help-files {
    grid-area: help-files;
    display: grid;
    grid-template-columns: 397.5px 397.5px;
    grid-template-areas: 
    "g-help k-help";
    gap: 40px;
    padding-right: 15px;
}

.rms-gov-help {
    grid-area: g-help;
}

.rms-ktr-help {
    grid-area: k-help;
}

.rms-manuals-title {
    position: relative;
}

.all-manuals {
    padding-left: 15px;
    padding-bottom: 15px;
}

.doc-manuals {
    padding-left: 15px;
}
.doc-modules {
    padding-left: 30px;
}

.doc-manuals,
.doc-help-item {
    text-decoration: underline;
}

.doc-manuals:hover,
.doc-manuals:focus,
.doc-help-item:hover,
.doc-help-item:focus {
    font-weight: 700;
    background: #ededed;
}

.doc-contents {
    padding-bottom: 10px;
}

/* dd (double digit) - used to align double digits numbers with
    single digit numbers */
.dd {
    margin-left: -8px;
}

.doc-gov-help {
    padding-left: 15px;
}

.rms-gov-help-title {
    position: relative;
}

.doc-help-list {
    padding-left: 15px;
}

.rms-ktr-help-title {
    position: relative;
}

.doc-ktr-help {
    padding-left: 15px;
}


/* ########################################################### */
/* Media Queries*/
/* ########################################################### */
@media screen and (max-width: 1400px) {
    .rms-help-files {
        grid-area: help-files;
        display: grid;
        grid-template-columns: 424px;
        grid-template-areas: 
        "g-help"
        "k-help";
    }

    .rms-gov-help {
        grid-area: g-help;
        padding-right: 15px;
    }
    
    .rms-ktr-help {
        grid-area: k-help;
        padding-right: 15px;
    }  
}

@media screen and (max-width: 975px) {
    .grid-areas {
        display: grid;
        grid-template-columns: 510px;
        grid-template-areas: 
        "manuals"
        "help-files"; 
    }

    .rms-help-files {
        grid-area: help-files;
        display: grid;
        grid-template-columns: 510px;
        grid-template-areas: 
        "g-help"
        "k-help";
    }

    .rms-gov-help {
        grid-area: g-help;
        padding-left: 15px;
        padding-right: 0px;
    }
    
    .rms-ktr-help {
        grid-area: k-help;
        padding-left: 15px;
        padding-right: 0px;
    }  
}

/* One Column layout */
@media screen and (max-width: 766px) {
    .grid-areas {
        display: grid;
        grid-template-columns: 439px;
        grid-template-areas: 
        "manuals" 
        "help-files";
    }

    .rms-manuals {
        grid-area: manuals;
    }

    .rms-documents {
        padding-right: 15px;
    }

    .rms-help-files {
        grid-area: help-files;
        display: grid;
        grid-template-columns: 424px;
        grid-template-areas: 
        "g-help"
        "k-help";
    }

    .rms-gov-help {
        grid-area: g-help;
 }
    
    .rms-ktr-help {
        grid-area: k-help;
    }  
}